<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:c="http://java.sun.com/jsp/jstl/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">

<h:head>
	<h1>Sistema de Estabelecimentos</h1>
</h:head>

<h:body>
	<div id="content" class="">
		<ui:insert name="conteudo">Conteúdo</ui:insert>
	</div>
</h:body>
</html>